#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install -- --no-source

%:
	dh $@ --buildsystem=golang --with=golang,bash-completion

override_dh_auto_build:
	dh_auto_build
	pandoc --standalone debian/exercism.md -o debian/exercism.1

# Temporary disable test suite. It fails[1], but resulting binary
# still seems to work fine.
#
# [^1] https://github.com/exercism/cli/issues/846
override_dh_auto_test:

# dwz somewhy dislikes our binary, since it lacks .debug_info section.
override_dh_dwz:
